ALTER TABLE "public"."blade_wf_deployment_form"
  ADD COLUMN "table_name" varchar(255),
  ADD COLUMN "table_comment" varchar(255);

COMMENT ON COLUMN "public"."blade_wf_deployment_form"."table_name" IS '表名';

COMMENT ON COLUMN "public"."blade_wf_deployment_form"."table_comment" IS '表注释';
